body {
  text-align: center;
  background-color: #0b5668;
  color: #ebe3cc;
  -webkit-text-size-adjust: 100%;
}
.strip-white {
  background: #fff;
  color: #585d56;
}
.strip-white a {
  color: #585d56;
}
.strip-white a:hover {
  color: #a58c3b;
}
.strip-purple {
  background: #6c1f5a;
  color: #ebe3cc;
}
.strip-purple a {
  color: #ebe3cc;
}
.strip-teal {
  background: #0b5668;
  color: #ebe3cc;
}
.strip-teal a {
  color: #ebe3cc;
}
.strip-beige {
  background: #ebe3cc;
  color: #585d56;
}
.strip-beige a {
  color: #585d56;
}
.strip-beige a:hover {
  color: #a58c3b;
}
.strip-light-beige {
  background: #f7f2e7;
  color: #585d56;
}
.strip-light-beige a {
  color: #585d56;
}
.strip-light-beige a:hover {
  color: #a58c3b;
}
.container {
  width: 1196px;
  padding-left: 28px;
  padding-right: 28px;
  margin: 0 auto;
  overflow: hidden;
}
.overflow-visible {
  overflow: visible;
}
.clear {
  clear: both;
  overflow: hidden;
  height: 0px;
}
.valign-middle {
  display: flex;
  align-items: center;
}
.png-fallback {
  display: none;
}
.no-svg .png-fallback {
  display: block;
}
.no-svg .svg-image {
  display: none;
}
/* Header */#header .pcf-logo {
  display: block;
  float: left;
  margin-top: 17px;
  margin-bottom: 14px;
  width: 230px;
  height: 99px;
}
#header .pcf-logo img {
  width: 100%;
  height: auto;
}
#super-nav {
  float: right;
  margin-top: 20px;
}
#super-nav ul {
  list-style: none;
  padding: 0;
  font-size: 100%;
}
#super-nav ul li {
  float: left;
  margin: 0;
}
#super-nav ul li a {
  padding-left: 13px;
  margin-left: 11px;
  background-image: url(../images/super-nav-divider.png);
  background-repeat: no-repeat;
  background-position: 0 6px;
  color: #7f837e;
}
#super-nav ul li a.menu-first {
  padding: 0;
  background: none;
}
#super-nav ul li a:hover {
  text-decoration: underline;
}
#site-search {
  float: right;
  margin: 17px 0 25px 12px;
}
#site-search .search-text {
  font-size: 100%;
  height: 18px;
  outline: none;
  font-family: Calibri, Arial, Helvetica, sans-serif;
  color: #585d56;
  float: left;
  border: solid 1px #fff;
  padding: 4px 0;
  width: 0;
  -webkit-appearance: none;
  border-radius: 0;
}
#site-search .search-hidden {
  transition: width 0.5s, border-color 0.5s, padding 0.5s;
}
#site-search .search-submit {
  width: 21px;
  height: 28px;
  float: left;
  border: 0px none;
  background-image: url('../images/search-icon.png');
  background-repeat: no-repeat;
  background-color: #fff;
  background-position: 0 0;
  text-indent: -999999px;
  cursor: pointer;
  transition: width 0.5s, background-color 0.2s;
  -webkit-appearance: none;
  border-radius: 0;
}
.no-js #site-search .search-text, #site-search.search-open .search-text {
  width: 180px;
  padding: 4px;
  border-color: #a58c3b;
}
#site-search.search-open .search-submit {
  width: 28px;
  background-position: -28px 0;
  background-color: #a58c3b;
}
.no-js #site-search .search-hidden, .no-js #site-search .search-submit {
  transition: none;
}
#responsive-menu-toggle, #responsive-nav, #responsive-nav .social-links, #responsive-nav .footer-logos {
  display: none;
}
#main-nav {
  float: right;
  clear: right;
  margin-bottom: 16px;
}
#main-nav ul {
  list-style: none;
  font-size: 125%;
  font-family: 'Lora', serif;
  padding: 0;
  margin-bottom: 0;
  /* Donate button */
}
#main-nav ul li {
  float: left;
  margin: 0;
}
#main-nav ul li a {
  display: block;
  color: #585d56;
  margin: 11px 33px 9px 33px;
  text-decoration: none;
  border-bottom: solid 1px #fff;
  transition: color 0.2s, border-color 0.2s;
}
#main-nav ul li a:hover {
  color: #a58c3b;
  border-bottom: solid 1px #a58c3b;
}
#main-nav ul li#activeSection a {
  color: #a58c3b;
}
#main-nav ul li.menu_section5 a {
  margin: 0 0 0 8px;
  padding: 11px 25px 10px 25px;
  background: #6c1f5a;
  color: #ebe3cc;
  transition: color 0.2s, background-color 0.2s;
  border: none;
}
#main-nav ul li.menu_section5 a:hover, #main-nav ul li.menu_section5#activeSection a {
  background: #a58c3b;
  color: #fff;
  text-decoration: none;
}
/* Footer */#footer {
  padding-bottom: 84px;
}
#footer .pcf-logo {
  display: inline-block;
  margin-top: 63px;
  margin-bottom: 60px;
  width: 291px;
}
#footer-cta {
  width: 567px;
  padding-right: 30px;
  text-align: left;
  float: left;
}
#footer-cta .cta-text {
  font-family: 'Lora', serif;
  font-size: 162.5%;
  line-height: 1.27;
  margin-bottom: 23px;
}
#footer-cta .cta-button {
  margin-bottom: 0;
}
#footer-cta .cta-button .button-purple {
  color: #fff;
  padding: 12px 16px;
}
#footer-details {
  width: 568px;
  padding-left: 30px;
  text-align: left;
  float: left;
  border-left: solid 1px #4f8186;
  position: relative;
}
#footer-details p {
  font-size: 100%;
  line-height: 1.2;
  margin-bottom: 15px;
}
.social-links {
  list-style: none;
  padding: 0;
  margin: 30px 0 0 0;
}
.social-links li {
  float: left;
  margin-right: 8px;
  margin-bottom: 0;
}
.social-links li a {
  display: block;
  width: 40px;
  height: 40px;
  text-indent: -999999px;
  border-radius: 2px;
  transition: background-color 0.2s;
  background-color: #ebe3cc;
  background-repeat: no-repeat;
  background-image: url(../images/footer-social-icons.svg);
  background-size: 114px 35px;
}
.social-links li a:hover {
  background-color: #a58c3b;
}
.social-links li .sl-facebook {
  background-position: 14px 6px;
}
.social-links li .sl-twitter {
  background-position: -32px 6px;
}
.social-links li .sl-youtube {
  background-position: -80px 6px;
}
.no-svg #footer .social-links li a {
  background-image: url(../images/footer-social-icons.png);
}
#footer .footer-logos {
  position: absolute;
  right: 0;
  bottom: 0;
}
#footer .footer-logos a {
  display: block;
  float: left;
  margin-left: 30px;
  opacity: 1;
  transition: opacity 0.2s;
}
#footer .footer-logos a:hover {
  opacity: 0.8;
}
/* Blocks */.blocks-container {
  overflow: hidden;
  clear: both;
}
a.block-link {
  display: block;
  text-decoration: none;
}
.blocks-large {
  margin: 0 0 70px 0;
  overflow: visible;
}
.blocks-large .block {
  width: 584px;
  margin-right: 28px;
  float: left;
  transition: transform 0.2s;
}
.blocks-large .block:hover {
  transform: scale(1.05, 1.05);
}
.blocks-large .block-first {
  clear: left;
}
.blocks-large .block-second {
  margin-right: 0;
}
.blocks-large a.block-link {
  display: block;
}
.blocks-large a.block-link .block-image {
  transition: opacity 0.2s;
}
.blocks-large a.block-link:hover .block-image {
  opacity: 0.8;
}
.blocks-large .block-text {
  font-family: 'Lora', serif;
  background: #6c1f5a;
  color: #ebe3cc;
  padding: 28px 74px;
  display: block;
  min-height: 56px;
  z-index: 1;
  position: relative;
  transition: padding 0.2s, margin 0.2s;
}
.blocks-large .block-text h2 {
  font-weight: bold;
  margin-bottom: 0;
}
.blocks-large .block-text p {
  font-size: 125%;
  line-height: 1.4;
}
.blocks-large .block-text p:last-child {
  margin-bottom: 0;
}
.blocks-large .block-text p.smaller-text {
  font-family: Calibri, Arial, Helvetica, sans-serif;
  font-size: 100%;
}
.blocks-large .block:hover .block-text {
  padding-top: 34px;
  padding-bottom: 34px;
  margin-top: -12px;
}
.blocks-large .bt-purple {
  background: #6c1f5a;
}
.blocks-large .bt-teal {
  background: #0b5668;
}
.blocks-large .bt-green {
  background: #94a039;
}
.blocks-large .bt-gold {
  background: #a58c3b;
}
.include-top-margin .blocks-large {
  margin-top: 70px;
}
.blocks-small {
  margin: 0 0 64px 0;
}
.blocks-small .block {
  width: 380px;
  margin-right: 28px;
  float: left;
}
.blocks-small .block-first {
  clear: left;
}
.blocks-small .block-third {
  margin-right: 0;
}
.blocks-small a.block-link {
  transition: color 0.2s;
}
.blocks-small a.block-link:hover {
  color: #a58c3b;
}
.blocks-small .block-image {
  margin-bottom: 6px;
  transition: opacity 0.2s, transform 0.2s;
}
.blocks-small .block:hover .block-image {
  opacity: 0.8;
  transform: scale(0.95, 0.95);
}
.blocks-small .block-text {
  display: block;
  transition: transform 0.2s;
}
.blocks-small .block-text h2 {
  margin-bottom: 3px;
}
.blocks-small .block-text p:last-child {
  margin-bottom: 0;
}
.blocks-small .block:hover .block-text {
  transform: scale(1.05, 1.05);
}
.homepage .blocks-small {
  margin-top: 56px;
}
.blocks-hover {
  overflow: visible;
  width: 100%;
  /* 			.block:hover .block-image-container{
 z-index:2;
 } */
}
.blocks-hover .block-row {
  position: relative;
}
.blocks-hover .text-positioner {
  height: 229px;
  position: relative;
}
.blocks-hover .block {
  width: 278px;
  margin-right: 28px;
  float: left;
  margin-bottom: 22px;
  /* width:25%; */
}
.blocks-hover .block-fourth {
  margin-right: 0;
}
.blocks-hover .block-image-container {
  display: block;
  margin: 0 auto 20px auto;
  width: 201px;
  height: 201px;
  position: relative;
}
.blocks-hover .block-image {
  width: 100%;
  height: 100%;
  border-radius: 200px;
  background: #ccc;
  overflow: hidden;
}
.blocks-hover .block-image-shadow {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 200px;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.4) inset;
  position: absolute;
  left: 0;
  top: 0;
}
.blocks-hover h2 {
  font-size: 131.75%;
  padding: 22px 20px 28px 20px;
}
.blocks-hover h2.with-link {
  padding: 0;
}
.blocks-hover h2.with-link a {
  display: block;
  padding: 22px 20px 28px 20px;
}
.blocks-hover .block.show-text h2, .blocks-hover .no-js .block:hover h2 {
  background: #fff;
}
.blocks-hover .block-text {
  width: 918px;
  height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  opacity: 0;
  text-align: left;
  display: block;
  padding-left: 278px;
}
.blocks-hover .block-text .block-image-container {
  float: left;
  margin: 0 38.5px;
  position: absolute;
  left: 0;
  bottom: 28px;
}
.blocks-hover .block-text p {
  font-size: 106.25%;
  line-height: 1.47;
  margin-bottom: 10px;
  opacity: 0;
  transition: opacity 0.5s;
}
.blocks-hover .block-text a {
  color: #a58c3b;
}
.blocks-hover .block-text a:hover {
  color: #6c1f5a;
}
.blocks-hover .block.show-text .block-text, .blocks-hover .no-js .block:hover .block-text {
  z-index: 1;
  opacity: 1;
  height: auto;
  min-height: 201px;
  padding-top: 28px;
  padding-bottom: 28px;
}
.blocks-hover .block.show-text p, .blocks-hover .no-js .block:hover p {
  opacity: 1;
}
.blocks-full-width {
  margin-bottom: 70px;
}
.blocks-full-width .block {
  width: 100%;
  overflow: hidden;
}
.blocks-full-width .block-image {
  float: left;
  width: 598px;
}
.blocks-full-width .block-text {
  text-align: left;
  float: left;
  width: 512px;
  padding: 28px 43px;
  display: block;
}
.blocks-full-width .block-text h2 {
  font-size: 212.5%;
  line-height: 1.18;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
.blocks-full-width .block-text p {
  font-size: 106.25%;
  line-height: 1.47;
  letter-spacing: 0.05em;
}
.blocks-full-width .block-text a {
  color: #ebe3cc;
}
.blocks-full-width .block-text a.button-white, .blocks-full-width .block-text a.button-purple, .blocks-full-width .block-text a.button-teal, .blocks-full-width .block-text a.button-beige, .blocks-full-width .block-text a.button-green, .blocks-full-width .block-text a.button-gold {
  font-family: Calibri, Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  padding: 10px 18px 9px 18px;
}
.blocks-full-width .block-gold {
  background: #a58c3b;
  color: #ebe3cc;
}
.blocks-full-width .block-gold a.button-white:hover {
  background: #6c1f5a !important;
}
.blocks-full-width .block-teal {
  background: #0b5668;
  color: #ebe3cc;
}
.blocks-full-width .block-teal a.button-white {
  color: #0b5668 !important;
}
.blocks-full-width .block-teal a.button-white:hover {
  color: #ebe3cc !important;
}
.blocks-full-width .block-purple {
  background: #6c1f5a;
  color: #ebe3cc;
}
.blocks-full-width .block-purple a.button-white {
  color: #6c1f5a !important;
}
.blocks-full-width .block-purple a.button-white:hover {
  color: #ebe3cc !important;
}
.blocks-full-width .block-green {
  background: #94a039;
  color: #ebe3cc;
}
.blocks-full-width .block-green a.button-white {
  color: #94a039 !important;
}
.blocks-full-width .block-green a.button-white:hover {
  color: #ebe3cc !important;
  background: #6c1f5a !important;
}
.include-top-margin .blocks-full-width {
  margin-top: 70px;
}
/* Feed Aggregator */.feed-strip {
  background: #ebe3cc;
  width: 100%;
  padding: 70px 0;
}
#feed-container {
  width: 1200px;
  height: 440px;
  overflow: hidden;
  margin: 0 auto;
}
.feed-group {
  width: 1200px;
  overflow: hidden;
}
.cycle-slide {
  opacity: 0.5 !important;
  transition: opacity 0.5s;
}
.cycle-slide-active {
  opacity: 1 !important;
}
.feed-item {
  overflow: hidden;
}
.fi-link:after {
  content: '';
  background: rgba(255, 255, 255, 0);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  transition: background-color 0.2s;
}
.fi-link:hover:after {
  background: rgba(255, 255, 255, 0.2);
}
.fi-wrapper-wide {
  width: 480px;
  float: left;
}
.fi-wrapper-narrow {
  width: 240px;
  float: left;
}
.feed-item {
  float: left;
  position: relative;
}
.fi-1x1 {
  width: 240px;
  height: 220px;
}
.fi-2x1 {
  width: 480px;
  height: 220px;
}
.fi-2x2 {
  width: 480px;
  height: 440px;
}
.fi-link {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.fi-image {
  width: 100%;
  height: auto;
  opacity: 0;
  /*		opacity:1;
 transition:opacity 0.2s*/
  transition: opacity 1s;
}
/*	.fi-link:hover .fi-image{
 opacity:0.8;
 }*/.fi-text {
  padding: 24px 26px;
  opacity: 0;
  transition: opacity 1s;
}
.fi-delay-1 .fi-image, .fi-delay-1 .fi-text {
  transition-delay: 0.4s;
}
.fi-delay-2 .fi-image, .fi-delay-2 .fi-text {
  transition-delay: 0.6s;
}
.fi-delay-3 .fi-image, .fi-delay-3 .fi-text {
  transition-delay: 0.8s;
}
.fi-delay-4 .fi-image, .fi-delay-4 .fi-text {
  transition-delay: 1s;
}
.fi-delay-5 .fi-image, .fi-delay-5 .fi-text {
  transition-delay: 1.2s;
}
.fi-delay-6 .fi-image, .fi-delay-6 .fi-text {
  transition-delay: 1.4s;
}
.cycle-slide-active .fi-image, .cycle-slide-active .fi-text {
  opacity: 1;
}
.fi-icon {
  position: absolute;
  left: 0;
  top: 0;
}
.fi-news {
  background: #0b5668;
  color: #ebe3cc;
  font-family: 'Lora', serif;
}
.fi-news .fi-text {
  color: #ebe3cc;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #0b5668;
  font-size: 125%;
  line-height: 1.5;
  text-align: center;
}
.fi-news.fi-1x1 .fi-text {
  font-size: 106.25%;
  line-height: 1.3;
}
.fi-news .fi-icon {
  color: #ebe3cc;
  background: #0b5668;
  padding: 8px 20px;
  font-size: 125%;
}
.fi-fact {
  background: #6c1f5a;
  color: #ebe3cc;
  font-family: 'Lora', serif;
  text-align: left;
}
.fi-fact .fi-link {
  color: #ebe3cc;
}
.fi-fact .fi-text {
  position: absolute;
  left: 0;
  bottom: 0;
}
.fi-fact .fi-text h3 {
  font-size: 175%;
  line-height: 1.14;
  margin-bottom: 10px;
}
.fi-fact .fi-text p {
  font-size: 106.25%;
  line-height: 1.3;
  margin-bottom: 0;
}
.fi-facebook {
  background: #3b5998;
  color: #fff;
}
.fi-facebook .fi-image {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -120px;
}
.fi-twitter {
  background: #55acee;
  color: #fff;
  text-align: left;
}
/*		.fi-twitter .fi-link{
 background:#55acee;
 opacity:1;
 transition:opacity 0.2s
 }
 .fi-twitter .fi-link:hover{
 opacity:0.8;
 }*/.fi-twitter .fi-text {
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 106.25%;
  line-height: 1.3;
  max-height: 160px;
}
#feed-pager {
  text-align: center;
  margin-top: 20px;
}
#feed-pager span {
  display: inline-block;
  width: 13px;
  height: 13px;
  cursor: pointer;
  background: #fff;
  text-indent: -999999px;
  border-radius: 15px;
  border: solid 1px #d7cfb7;
  margin-right: 5px;
  transition: border-color 0.2s, background-color 0.2s;
}
#feed-pager span:hover {
  background: #a58c3b;
  border-color: #a58c3b;
}
#feed-pager span.cycle-pager-active {
  background: #0b5668;
  border-color: #0b5668;
}
#feed-pager span:last-child {
  margin-right: 0;
}
.fi-text:after {
  content: '';
  height: 24px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.fi-news .fi-text:after {
  background: linear-gradient(rgba(11, 86, 104, 0), #0b5668);
}
.fi-twitter .fi-text:after {
  background: linear-gradient(rgba(85, 172, 238, 0), #55acee);
}
.fi-fact .fi-text:after {
  background: linear-gradient(rgba(108, 31, 90, 0), #6c1f5a);
}
/* Homepage */.strip-image-bg {
  width: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  color: #fff;
  font-family: 'Lora', serif;
  text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
}
.strip-image-bg .container {
  text-align: left;
}
#main-image-home {
  height: 515px;
}
.main-image-text {
  font-size: 281.25%;
  letter-spacing: 0.05em;
  line-height: 1.45;
  margin-top: 160px;
}
.main-image-text .smaller-text {
  font-size: 75.6%;
  clear: left;
  letter-spacing: 0.05em;
}
#highlight-strip {
  font-family: 'Lora', serif;
  font-size: 162.5%;
  padding: 22px 0;
}
#highlight-strip p {
  margin: 0;
}
#highlight-strip .button-beige {
  font-size: 61.5%;
  margin-left: 10px;
}
/* Landing/Internal Pages */#main-body {
  /* padding-top:50px; */
}
.page-heading {
  padding: 28px 74px;
  font-family: 'Lora', serif;
  margin-bottom: 50px;
}
.page-heading h1 {
  font-size: 281.25%;
  letter-spacing: 0.05em;
  margin-bottom: 3px;
}
.page-heading .sub-heading {
  letter-spacing: 0.05em;
  font-size: 137.5%;
  line-height: 1.32;
}
.page-heading p:last-child {
  margin-bottom: 0;
}
.page-heading .button-purple {
  font-size: 94%;
  padding-top: 12px;
  padding-bottom: 10px;
}
.main-image-container {
  background: #000;
  color: #fff;
  font-family: 'Lora', serif;
  position: relative;
  margin-top: 50px;
  margin-bottom: 70px;
}
.main-image-container .main-image {
  opacity: 0.9;
}
.main-image-container .page-heading-container {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}
.main-image-container .page-heading {
  text-align: left;
  text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
  /* width:408px; */
  width: 482px;
  padding: 28px 74px;
  margin-bottom: 0;
}
.internal-page .main-image-container {
  margin-bottom: 32px;
}
.no-main-image {
  padding-top: 50px;
}
#sub-nav {
  width: 278px;
  float: left;
  margin-right: 28px;
  text-align: left;
  padding-top: 8px;
}
#sub-nav ul {
  list-style: none;
  font-family: 'Lora', serif;
  font-size: 125%;
  padding: 0;
  border-bottom: solid 1px #c7c5bc;
  line-height: 1;
}
#sub-nav ul li {
  display: block;
  overflow: hidden;
  border-top: solid 1px #c7c5bc;
  margin: 0;
}
#sub-nav ul li a {
  text-decoration: none;
  display: block;
  padding: 15px 0 13px 0;
  transition: color 0.2s;
}
#sub-nav ul li a:hover {
  color: #a58c3b;
}
#sub-nav ul li.selected > a {
  color: #a58c3b;
}
#sub-nav ul ul {
  font-family: 'Calibri', sans-serif;
  font-size: 85%;
  margin-bottom: 15px;
  border-bottom: none;
}
#sub-nav ul ul li {
  border: none;
  margin-left: 14px;
}
#sub-nav ul ul li a {
  padding: 5px 0 6px 0;
}
#sub-nav ul ul li ul {
  font-size: 100%;
}
#sub-nav ul:empty {
  border: none;
}
#main-content {
  text-align: left;
  float: left;
  width: 890px;
  padding-bottom: 30px;
}
#main-content p a, #main-content li a, #main-content th a, #main-content td a {
  text-decoration: underline;
}
#main-content.with-sidebar {
  width: 612px;
  margin-right: 28px;
}
#main-content.without-sub-nav, #main-content.with-sidebar.without-sub-nav {
  width: 890px;
  margin-right: 56px;
}
#sidebar {
  width: 250px;
  float: left;
  text-align: left;
  margin-bottom: 40px;
}
#sidebar img {
  width: 100%;
}
.sidebar-block {
  width: 250px;
  margin-bottom: 50px;
}
.sb-gold .sb-text {
  background: #a58c3b;
  color: #ebe3cc;
}
.sb-green .sb-text {
  background: #94a039;
  color: #ebe3cc;
}
.sb-purple .sb-text {
  background: #6c1f5a;
  color: #ebe3cc;
}
.sb-teal .sb-text {
  background: #0b5668;
  color: #ebe3cc;
}
.sb-link {
  display: block;
  color: #ebe3cc !important;
  text-decoration: none !important;
  opacity: 1;
  transition: opacity 0.2s;
}
.sb-link:hover {
  opacity: 0.8;
}
.sb-text {
  display: block;
  padding: 18px 24px;
}
.sb-text h3 {
  font-size: 162.5%;
  font-weight: bold;
  margin-bottom: 10px;
}
.sb-text p {
  font-family: 'Lora', serif;
  line-height: 1.3;
  margin-bottom: 0;
}
/* Blog */.post-summary {
  margin-bottom: 32px;
  border-bottom: solid 1px #c7c5bc;
  overflow: hidden;
}
.ps-image-link {
  display: block;
  width: 278px;
  margin-top: 5px;
  margin-bottom: 37px;
  opacity: 1;
  transition: opacity 0.2s;
}
.ps-image-link:hover {
  opacity: 0.8;
}
.ps-image {
  width: 100%;
  height: auto;
}
.ps-text {
  width: 584px;
}
.ps-text h2 {
  margin-bottom: 4px;
}
.ps-text .ps-date {
  font-size: 93.75%;
}
.ps-text .ps-read-more {
  font-size: 100%;
}
.ps-text .ps-read-more .arrow-link {
  color: #6c1f5a;
}
.ps-text .ps-read-more .arrow-link:hover {
  color: #a58c3b;
}
.ps-text .ps-read-more .arrow-link:after {
  margin-top: -3px;
}
.image-left .ps-image-link {
  float: left;
}
.image-left .ps-text {
  float: right;
}
.image-right .ps-image-link {
  float: right;
}
.image-right .ps-text {
  float: left;
}
.post-main-image {
  margin-bottom: 37px;
}
.post-date {
  color: #6c1f5a;
  font-style: italic;
}
#more-posts-link {
  overflow: hidden;
}
.blog-previous-link, .blog-more-link {
  display: inline-block;
  font-family: 'Lora', serif;
  letter-spacing: 0.05em;
  color: #fff !important;
  background: #6c1f5a;
  transition: background-color 0.2s;
  text-decoration: none;
  padding: 13px 22px;
}
.blog-more-link {
  float: right;
}
.blog-previous-link:hover, .blog-more-link:hover {
  background: #a58c3b;
  text-decoration: none;
}
/* Unicity Forms */.form-field-wrapper {
  margin: 0 0 14px 0;
}
div.form-field-wrapper {
  font-size: 106.25%;
}
div.form-field-wrapper p {
  font-size: 100%;
}
.form-field-wrapper label {
  width: 10em;
  display: block;
  float: left;
  margin: 0.2em 1em 0.2em 0;
  vertical-align: top;
}
.form-field-required-star {
  vertical-align: top;
}
.formErrorMessage {
  background: #fdd;
  padding: 28px;
  margin-bottom: 30px;
  color: #f00;
}
.formErrorMessage p:last-child {
  margin-bottom: 0;
}
/* Text & password fields */.form-text input, .form-email input, .form-password input {
  border: solid 1px #585d56;
  padding: 3px 4px;
  font-size: 100%;
  font-family: inherit;
  color: inherit;
  transition: border-color 0.2s;
  border-radius: 0;
}
.form-text input:focus, .form-email input:focus, .form-password input:focus {
  outline: none;
  border-color: #a58c3b;
}
.form-text .input-tiny, .form-email .input-tiny, .form-password .input-tiny {
  width: 94px;
}
.form-text .input-small, .form-email .input-small, .form-password .input-small {
  width: 169px;
}
.form-text .input-medium, .form-email .input-medium, .form-password .input-medium {
  width: 267px;
}
.form-text .input-large, .form-email .input-large, .form-password .input-large {
  width: 372px;
}
.form-text .input-extralarge, .form-email .input-extralarge, .form-password .input-extralarge {
  width: 474px;
}
/* Text areas */.form-field-wrapper textarea {
  border: solid 1px #585d56;
  padding: 3px 4px;
  font-size: 100%;
  font-family: inherit;
  color: inherit;
  transition: border-color 0.2s;
  border-radius: 0;
}
.form-field-wrapper textarea:focus {
  outline: none;
  border-color: #a58c3b;
}
.form-field-wrapper textarea.input-tiny {
  width: 94px;
  height: 3em;
}
.form-field-wrapper textarea.input-small {
  width: 169px;
  height: 4em;
}
.form-field-wrapper textarea.input-medium {
  width: 267px;
  height: 5em;
}
.form-field-wrapper textarea.input-large {
  width: 372px;
  height: 5em;
}
.form-field-wrapper textarea.input-extralarge {
  width: 474px;
  height: 10em;
}
/* Select */.form-select select {
  border: solid 1px #585d56;
  padding: 3px 4px;
  font-size: 100%;
  font-family: inherit;
  color: inherit;
  transition: border-color 0.2s;
  border-radius: 0;
}
.form-select select:focus {
  outline: none;
  border-color: #a58c3b;
}
/* Checkbox */.form-checkbox label {
  float: none;
  display: inline-block;
  width: auto;
  max-width: 90%;
  margin: 0 0 0 0.5em;
}
.form-checkbox input {
  margin-right: 0.2em;
}
.form-checkbox .form-field-required-star {
  margin-right: 0.2em;
}
/* Radio Buttons */.form-field-wrapper p {
  margin-bottom: 0.2em;
  width: 10em;
  float: left;
}
.radio-option-wrapper {
  margin-left: 11.2em;
}
.radio-option-wrapper input {
  margin-top: 0.3em;
}
.radio-option-wrapper label {
  margin: 0 0 0.5em 0.5em;
  width: auto;
  max-width: 90%;
  display: inline-block;
  float: none;
}
/* Buttons */.input-button {
  font-size: 100%;
  margin-left: 11em;
  letter-spacing: 0.05em;
  display: inline-block;
  background: #6c1f5a;
  color: #fff !important;
  font-family: 'Lora', serif;
  text-decoration: none;
  padding: 14px 22px 12px 22px;
  letter-spacing: 0.05em;
  text-shadow: none;
  border: 0px none;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  border-radius: 0;
  transition: color 0.2s, background-color 0.2s;
}
.input-button:hover {
  background: #a58c3b;
}
input[type=text].fieldError, input[type=password].fieldError, textarea.fieldError, select.fieldError {
  border: solid 1px #f00 !important;
}
input[type=checkbox].fieldError, input[type=radio].fieldError {
  outline: solid 1px #f00;
}
/* Unicity Events */.events-calendar {
  font-size: 87.5%;
}
.events-calendar th {
  padding: 0.2em;
}
.events-calendar td {
  vertical-align: top;
  width: 4em;
  background: #f0f0f0;
  padding: 0.2em 0.5em;
  border: solid 1px #fff;
}
.events-calendar td.calendar-blank-day {
  background: none;
}
/* Unicity Photo Gallery */.photo-gallery-display {
  overflow: hidden;
}
.photo-gallery-image {
  float: left;
  margin: 0 0.5em 1.2em 0.5em;
}
/* Member login */#main-body-login {
  padding: 70px 0;
}
#login-form {
  text-align: left;
  width: 600px;
  margin: 0 auto;
}
#login-form label {
  text-align: right;
}
#login-form #password {
  margin-right: 12px;
}
.forgotten-password {
  font-size: 75%;
  text-decoration: underline;
}
/* 404 page */#main-body-404 {
  padding: 70px 0;
}
/* Donation landing page */.donation-options, .blocks-large .block-text p.donation-options {
  font-size: 187.5%;
  margin-top: 32px;
}
.button-donate, .strip-light-beige .button-donate {
  display: inline-block;
  background: #521443;
  color: #ebe3cc;
  text-decoration: none;
  padding: 18px 20px 15px 20px;
  transition: background-color 0.2s;
  margin-right: 23px;
  width: 90px;
}
.button-donate:hover, .strip-light-beige .button-donate:hover {
  color: #ebe3cc;
  background: #a58c3b;
}
.button-donate.right, .strip-light-beige .button-donate.right {
  margin-right: 0;
}
.blocks-large .input-button {
  background: #ebe3cc;
  color: #6c1f5a !important;
}
.blocks-large .input-button:hover {
  background: #a58c3b;
  color: #ebe3cc !important;
}
.blocks-large .input-button, .blocks-large .button-beige {
  margin-left: 0;
  font-size: 80%;
  padding: 12px 14px 11px 14px;
}
.bt-gold .button-beige {
  color: #a58c3b !important;
}
.bt-gold .button-beige:hover {
  color: #ebe3cc !important;
  background: #6c1f5a !important;
}
.other-amount-label-wrapper {
  margin-bottom: 9px;
}
.other-amount-container, .blocks-large .block-text p.other-amount-container {
  font-size: 162.5%;
  margin-bottom: 25px;
}
#other_amount {
  font-family: inherit;
  font-size: inherit;
  margin: 0 0 0 8px;
  padding: 4px 12px;
  outline: none;
  border: 0px none;
  color: #585d56;
  background: #ebe3cc;
  transition: background 0.2s;
  width: 181px;
  margin-right: 21px;
}
#other_amount:focus {
  background: #fff;
}
#single-donation-block h2, #regular-donation-block h2 {
  margin-bottom: 8px;
}
#single-donation-block p.smaller-text, #regular-donation-block p.smaller-text {
  line-height: 1.25;
}
#single-donation-block:hover, #regular-donation-block:hover {
  transform: none;
}
#single-donation-block:hover .block-text, #regular-donation-block:hover .block-text {
  margin-top: 0;
}
#single-donation-block .block-text {
  padding-top: 38px;
  padding-bottom: 38px;
  min-height: 144px;
}
#single-donation-block .block-text p.smaller-text {
  margin-bottom: 15px;
}
#regular-donation-block .block-text {
  padding-top: 38px;
  padding-bottom: 38px;
  min-height: 144px;
}
#regular-donation-block .block-text p.smaller-text {
  margin-bottom: 15px;
}
/* Donation form */#donation-form fieldset {
  border: none;
  margin-bottom: 24px;
  min-width: 0;
}
#donation-form small {
  font-size: 75%;
}
#donation-form p small {
  font-size: 70.6%;
}
#donation-form .form-field-wrapper label {
  width: 90px;
  margin-right: 12px;
}
#donation-form .form-checkbox label {
  width: auto;
  margin: 0 0 0 auto;
}
#donation-form .no-label input {
  margin-left: 102px;
}
#donation-form .input-button {
  margin-left: 0;
}
.donation-form-errors {
  background: #fdd;
  padding: 28px;
  margin-bottom: 30px;
  color: #f00;
}
#gift-aid {
  background: #fff;
  padding: 28px;
  margin-bottom: 50px;
}
#gift-aid p:last-child {
  margin-bottom: 0;
}
#gift-aid small {
  font-size: 87.5%;
}
#gift-aid p small {
  font-size: 82.35%;
}
#donation_amount {
  width: 121px;
  padding: 3px 12px;
  font-family: 'Calibri', sans-serif;
  font-size: 85%;
  display: inline-block;
  vertical-align: baseline;
}
#spForm .input-button {
  margin-left: 0;
}
/* Unicity Search */#smartsearch-results ul {
  list-style: none;
  padding: 0;
}
#smartsearch-results ul li {
  border-top: solid 1px #c7c5bc;
  margin-bottom: 20px;
  padding-top: 20px;
}
#smartsearch-results ul li h3 {
  margin-bottom: 4px;
}
#smartsearch-results .pagination {
  overflow: hidden;
  border-top: solid 1px #c7c5bc;
  padding-top: 30px;
}
#smartsearch-results .pagination a {
  display: inline-block;
  background: #6c1f5a;
  color: #ebe3cc !important;
  font-family: 'Lora', serif;
  text-decoration: none;
  padding: 14px 22px 12px 22px;
  letter-spacing: 0.05em;
  text-shadow: none;
  transition: color 0.2s, background-color 0.2s;
}
#smartsearch-results .pagination a:hover {
  background: #a58c3b;
}
#smartsearch-results .pagination .nextlink {
  float: right;
}
/* Password reset */.password-reset-form .input-button {
  margin-left: 0;
}
/* Logo grid */.logo-grid {
  margin: 30px 0;
}
.logo-grid__logo {
  background: #fff;
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 30px;
  vertical-align: middle;
  text-align: center;
  width: 200px;
  height: 130px;
}
.logo-grid__logo:nth-of-type(4n) {
  margin-right: 0;
}
.logo-grid__logo_inner {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.logo-grid__link {
  display: inline-block;
  outline: solid 6px transparent;
  transition: outline 0.3s;
  width: 100%;
  height: 100%;
}
.logo-grid__link:hover {
  outline: solid 6px #ebe3cc;
}
.logo-grid__valign {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.logo-grid__image {
  display: inline-block;
  background: #fff;
  padding: 20px;
  vertical-align: middle;
  max-width: 160px;
  max-height: 90px;
}
